/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    
}

body {
    align-items: center;
    background-color: lightblue;
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
#top {
	background-color: white;
	font-size: 20px;
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {

    display: inline-block;
    float: right;
   
}

.landing {
	align-content: center;
}

/*Type Selector*/
/*tag-name*/
h1 {
	text-align: center;
    font-size: 2rem;
}

/*landing section*/
section {
	text-align: center;
    height: 100vh;
    
}

h2 {
	text-align: center;
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
	letter-spacing: 10px;
    
}

h3 {
	text-align: center;
    
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
	align-content: center;
    border-radius: 50%;
    
}


ol {
   text-align: center;
   font-size: 20px;
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    text-align: center;
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
	text-align: center;
    color: #075966;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
	
    
}

/*register section*/
form {
	border: black;
	border-width: 3px;
    position: absolute;
    left: 37.25%;
    right: 37.25%;
    border-style: solid;
    background-color: white;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
    
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    border-color: navy;
    width: 90%;
}

button {
	margin-top: 5px;
    margin-bottom: 5px;
    background-color: #cf0053;
    border-radius: 30%;
    color: white;
}